.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._e{width:70.528000px;}
._c{width:77.184000px;}
._11{width:83.852000px;}
._a{width:143.928000px;}
._14{width:163.836000px;}
._9{width:166.608000px;}
._8{width:175.936000px;}
._6{width:203.296000px;}
._7{width:211.308000px;}
._12{width:223.940000px;}
._10{width:231.928000px;}
._2{width:234.592000px;}
._1{width:243.936000px;}
._f{width:246.612000px;}
._0{width:251.920000px;}
._3{width:262.616000px;}
._4{width:263.956000px;}
._5{width:286.632000px;}
._13{width:310.660000px;}
._d{width:332.020000px;}
._b{width:733.332000px;}
.fc2{color:rgb(65,105,225);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(128,0,0);}
.fs0{font-size:20.000000px;}
.fs1{font-size:24.000000px;}
.fs2{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:56.000000px;}
.y1{bottom:10.934641px;}
.y0{bottom:17.964052px;}
.ya{bottom:26.988255px;}
.y9{bottom:35.970281px;}
.y8{bottom:44.952307px;}
.y7{bottom:53.934333px;}
.y6{bottom:62.916359px;}
.y5{bottom:71.898386px;}
.y4{bottom:80.880412px;}
.y3{bottom:89.862438px;}
.y2{bottom:98.844464px;}
.y27{bottom:543.634399px;}
.y26{bottom:560.355026px;}
.y28{bottom:577.075654px;}
.y2a{bottom:593.794719px;}
.y11{bottom:609.198503px;}
.y29{bottom:610.515346px;}
.y18{bottom:625.919131px;}
.y22{bottom:627.235974px;}
.y19{bottom:642.639758px;}
.y21{bottom:643.955039px;}
.y17{bottom:659.358824px;}
.y20{bottom:660.675667px;}
.y15{bottom:676.079451px;}
.y25{bottom:677.396294px;}
.y16{bottom:692.800078px;}
.y24{bottom:694.115359px;}
.y1d{bottom:709.519144px;}
.y23{bottom:710.835987px;}
.y1e{bottom:726.239771px;}
.y33{bottom:727.556614px;}
.y1c{bottom:742.960399px;}
.y32{bottom:744.275680px;}
.y1a{bottom:759.679464px;}
.y34{bottom:760.996307px;}
.y1b{bottom:776.400092px;}
.y36{bottom:777.716935px;}
.ye{bottom:793.119157px;}
.y35{bottom:794.436000px;}
.yf{bottom:809.839784px;}
.y2d{bottom:811.156627px;}
.yd{bottom:826.560412px;}
.y2c{bottom:827.877255px;}
.yb{bottom:843.279477px;}
.y2e{bottom:844.596320px;}
.yc{bottom:860.000105px;}
.y31{bottom:861.624680px;}
.y30{bottom:872.401549px;}
.y13{bottom:876.720732px;}
.y2f{bottom:889.120614px;}
.y14{bottom:893.439797px;}
.y2b{bottom:906.573863px;}
.y12{bottom:910.160425px;}
.y10{bottom:926.881052px;}
.y38{bottom:944.846667px;}
.y37{bottom:962.809157px;}
.y1f{bottom:965.933340px;}
.y39{bottom:987.241830px;}
.h3{height:24.648437px;}
.h5{height:28.183919px;}
.h4{height:29.578125px;}
.h6{height:37.578559px;}
.h8{height:46.973199px;}
.h7{height:49.296875px;}
.h9{height:65.762478px;}
.h1{height:1219.212418px;}
.h2{height:1226.241830px;}
.h0{height:1237.176471px;}
.w2{width:887.267974px;}
.w1{width:942.722222px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:27.336601px;}
.x2{left:31.241830px;}
.x3{left:45.300654px;}
.x11{left:507.328268px;}
.xe{left:514.627922px;}
.x5{left:519.826562px;}
.x19{left:525.003333px;}
.x9{left:526.604477px;}
.x8{left:529.734908px;}
.x17{left:533.899444px;}
.x14{left:535.441229px;}
.x16{left:551.074641px;}
.x1a{left:597.075111px;}
.x7{left:627.051647px;}
.xc{left:629.669712px;}
.xb{left:638.529895px;}
.x15{left:647.921190px;}
.x12{left:655.695719px;}
.xa{left:658.598085px;}
.x18{left:666.121118px;}
.x6{left:672.372608px;}
.x10{left:673.928451px;}
.x4{left:686.440804px;}
.xf{left:793.684634px;}
.xd{left:821.132144px;}
.x13{left:851.485144px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._e{width:60.199632pt;}
._c{width:65.880904pt;}
._11{width:71.572418pt;}
._a{width:122.850678pt;}
._14{width:139.843280pt;}
._9{width:142.209339pt;}
._8{width:150.171314pt;}
._6{width:173.524619pt;}
._7{width:180.363314pt;}
._12{width:191.145439pt;}
._10{width:197.963649pt;}
._2{width:200.237523pt;}
._1{width:208.213155pt;}
._f{width:210.497272pt;}
._0{width:215.027950pt;}
._3{width:224.157590pt;}
._4{width:225.301356pt;}
._5{width:244.656603pt;}
._13{width:265.165858pt;}
._d{width:283.397824pt;}
._b{width:625.940285pt;}
.fs0{font-size:17.071130pt;}
.fs1{font-size:20.485356pt;}
.fs2{font-size:27.313808pt;}
.fs3{font-size:34.142259pt;}
.fs4{font-size:47.799163pt;}
.y1{bottom:9.333333pt;}
.y0{bottom:15.333333pt;}
.ya{bottom:23.036000pt;}
.y9{bottom:30.702667pt;}
.y8{bottom:38.369333pt;}
.y7{bottom:46.036000pt;}
.y6{bottom:53.702667pt;}
.y5{bottom:61.369333pt;}
.y4{bottom:69.036000pt;}
.y3{bottom:76.702667pt;}
.y2{bottom:84.369333pt;}
.y27{bottom:464.022667pt;}
.y26{bottom:478.294667pt;}
.y28{bottom:492.566667pt;}
.y2a{bottom:506.837333pt;}
.y11{bottom:519.985333pt;}
.y29{bottom:521.109333pt;}
.y18{bottom:534.257333pt;}
.y22{bottom:535.381333pt;}
.y19{bottom:548.529333pt;}
.y21{bottom:549.652000pt;}
.y17{bottom:562.800000pt;}
.y20{bottom:563.924000pt;}
.y15{bottom:577.072000pt;}
.y25{bottom:578.196000pt;}
.y16{bottom:591.344000pt;}
.y24{bottom:592.466667pt;}
.y1d{bottom:605.614667pt;}
.y23{bottom:606.738667pt;}
.y1e{bottom:619.886667pt;}
.y33{bottom:621.010667pt;}
.y1c{bottom:634.158667pt;}
.y32{bottom:635.281333pt;}
.y1a{bottom:648.429333pt;}
.y34{bottom:649.553333pt;}
.y1b{bottom:662.701333pt;}
.y36{bottom:663.825333pt;}
.ye{bottom:676.972000pt;}
.y35{bottom:678.096000pt;}
.yf{bottom:691.244000pt;}
.y2d{bottom:692.368000pt;}
.yd{bottom:705.516000pt;}
.y2c{bottom:706.640000pt;}
.yb{bottom:719.786667pt;}
.y2e{bottom:720.910667pt;}
.yc{bottom:734.058667pt;}
.y31{bottom:735.445333pt;}
.y30{bottom:744.644000pt;}
.y13{bottom:748.330667pt;}
.y2f{bottom:758.914667pt;}
.y14{bottom:762.601333pt;}
.y2b{bottom:773.812000pt;}
.y12{bottom:776.873333pt;}
.y10{bottom:791.145333pt;}
.y38{bottom:806.480000pt;}
.y37{bottom:821.812000pt;}
.y1f{bottom:824.478667pt;}
.y39{bottom:842.666667pt;}
.h3{height:21.038834pt;}
.h5{height:24.056567pt;}
.h4{height:25.246600pt;}
.h6{height:32.075423pt;}
.h8{height:40.094278pt;}
.h7{height:42.077667pt;}
.h9{height:56.131990pt;}
.h1{height:1040.666667pt;}
.h2{height:1046.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:757.333333pt;}
.w1{width:804.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:23.333333pt;}
.x2{left:26.666667pt;}
.x3{left:38.666667pt;}
.x11{left:433.033333pt;}
.xe{left:439.264000pt;}
.x5{left:443.701333pt;}
.x19{left:448.120000pt;}
.x9{left:449.486667pt;}
.x8{left:452.158667pt;}
.x17{left:455.713333pt;}
.x14{left:457.029333pt;}
.x16{left:470.373333pt;}
.x1a{left:509.637333pt;}
.x7{left:535.224000pt;}
.xc{left:537.458667pt;}
.xb{left:545.021333pt;}
.x15{left:553.037333pt;}
.x12{left:559.673333pt;}
.xa{left:562.150667pt;}
.x18{left:568.572000pt;}
.x6{left:573.908000pt;}
.x10{left:575.236000pt;}
.x4{left:585.916000pt;}
.xf{left:677.454667pt;}
.xd{left:700.882667pt;}
.x13{left:726.790667pt;}
}
